.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.181000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.142000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.737305;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.214347,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.214347,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.214347,0.000000,0.000000,0.250000,0,0);}
.m1{transform:matrix(0.246193,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.246193,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.246193,0.000000,0.000000,0.250000,0,0);}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m2{transform:matrix(0.342201,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.342201,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.342201,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:1.878790px;}
.ls4{letter-spacing:2.590000px;}
.ls2{letter-spacing:3.757580px;}
.ls0{letter-spacing:4.830920px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-4.830920px;}
.ws2{word-spacing:-3.757580px;}
.ws4{word-spacing:-2.590000px;}
.ws3{word-spacing:-1.878790px;}
.ws1{word-spacing:0.000000px;}
.fc5{color:rgb(147,147,152);}
.fc4{color:rgb(255,255,255);}
.fc3{color:rgb(79,76,77);}
.fc2{color:rgb(90,87,88);}
.fc1{color:rgb(68,65,65);}
.fc0{color:rgb(94,162,205);}
.fs9{font-size:12.950000px;}
.fs5{font-size:23.422800px;}
.fs4{font-size:24.000000px;}
.fs2{font-size:26.350400px;}
.fs8{font-size:27.134000px;}
.fs6{font-size:51.197200px;}
.fs1{font-size:64.412400px;}
.fs3{font-size:75.151600px;}
.fs7{font-size:91.145600px;}
.fs0{font-size:96.618400px;}
.y0{bottom:-0.500000px;}
.y15{bottom:38.063514px;}
.y14{bottom:38.941380px;}
.y29{bottom:56.342820px;}
.y2b{bottom:57.254692px;}
.y1f{bottom:65.190300px;}
.y28{bottom:69.673461px;}
.y22{bottom:70.862168px;}
.y1e{bottom:78.062600px;}
.y27{bottom:81.671790px;}
.y21{bottom:82.661403px;}
.y1d{bottom:89.293487px;}
.y26{bottom:93.670119px;}
.y20{bottom:94.460639px;}
.y1c{bottom:101.871175px;}
.y25{bottom:105.668449px;}
.y1b{bottom:113.446532px;}
.y2a{bottom:116.127900px;}
.y24{bottom:117.666778px;}
.y1a{bottom:125.645432px;}
.y23{bottom:129.665107px;}
.y19{bottom:136.974740px;}
.y2d{bottom:142.191600px;}
.y2c{bottom:142.806469px;}
.y13{bottom:162.006183px;}
.y11{bottom:211.189892px;}
.y10{bottom:222.902645px;}
.yf{bottom:234.615398px;}
.y12{bottom:253.089922px;}
.ye{bottom:293.231863px;}
.yd{bottom:304.944615px;}
.yc{bottom:316.657368px;}
.yb{bottom:328.370121px;}
.ya{bottom:340.082874px;}
.y9{bottom:351.795627px;}
.y8{bottom:363.508379px;}
.y7{bottom:375.221132px;}
.y6{bottom:386.933885px;}
.y5{bottom:408.336219px;}
.y4{bottom:457.423181px;}
.y3{bottom:470.862696px;}
.y2{bottom:490.186416px;}
.y1{bottom:511.145152px;}
.y17{bottom:570.448409px;}
.y16{bottom:570.983173px;}
.y18{bottom:571.726269px;}
.hb{height:9.548096px;}
.h7{height:20.612064px;}
.h6{height:21.120000px;}
.hc{height:21.127366px;}
.hd{height:21.648000px;}
.h4{height:23.768061px;}
.ha{height:23.877920px;}
.h8{height:63.096549px;}
.h3{height:79.383251px;}
.h5{height:92.618476px;}
.h9{height:112.329831px;}
.h2{height:119.074630px;}
.h0{height:612.283000px;}
.h1{height:613.000000px;}
.w0{width:428.031000px;}
.w1{width:428.500000px;}
.x0{left:0.000000px;}
.x2{left:49.677650px;}
.x1{left:52.589395px;}
.x4{left:54.088380px;}
.x3{left:56.572794px;}
.x7{left:60.041972px;}
.xa{left:70.031244px;}
.x6{left:83.259227px;}
.x11{left:88.227246px;}
.xb{left:90.596463px;}
.x12{left:91.957321px;}
.x5{left:94.420436px;}
.x9{left:102.600648px;}
.x8{left:173.762582px;}
.x13{left:202.072200px;}
.xc{left:236.350691px;}
.xd{left:237.961009px;}
.x10{left:246.988200px;}
.xf{left:255.170911px;}
.xe{left:256.792940px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:2.505053pt;}
.ls4{letter-spacing:3.453333pt;}
.ls2{letter-spacing:5.010107pt;}
.ls0{letter-spacing:6.441227pt;}
.ws0{word-spacing:-6.441227pt;}
.ws2{word-spacing:-5.010107pt;}
.ws4{word-spacing:-3.453333pt;}
.ws3{word-spacing:-2.505053pt;}
.ws1{word-spacing:0.000000pt;}
.fs9{font-size:17.266667pt;}
.fs5{font-size:31.230400pt;}
.fs4{font-size:32.000000pt;}
.fs2{font-size:35.133867pt;}
.fs8{font-size:36.178667pt;}
.fs6{font-size:68.262933pt;}
.fs1{font-size:85.883200pt;}
.fs3{font-size:100.202133pt;}
.fs7{font-size:121.527467pt;}
.fs0{font-size:128.824533pt;}
.y0{bottom:-0.666667pt;}
.y15{bottom:50.751352pt;}
.y14{bottom:51.921840pt;}
.y29{bottom:75.123760pt;}
.y2b{bottom:76.339590pt;}
.y1f{bottom:86.920400pt;}
.y28{bottom:92.897948pt;}
.y22{bottom:94.482891pt;}
.y1e{bottom:104.083467pt;}
.y27{bottom:108.895720pt;}
.y21{bottom:110.215205pt;}
.y1d{bottom:119.057983pt;}
.y26{bottom:124.893493pt;}
.y20{bottom:125.947519pt;}
.y1c{bottom:135.828233pt;}
.y25{bottom:140.891265pt;}
.y1b{bottom:151.262043pt;}
.y2a{bottom:154.837200pt;}
.y24{bottom:156.889037pt;}
.y1a{bottom:167.527243pt;}
.y23{bottom:172.886810pt;}
.y19{bottom:182.632987pt;}
.y2d{bottom:189.588800pt;}
.y2c{bottom:190.408626pt;}
.y13{bottom:216.008244pt;}
.y11{bottom:281.586523pt;}
.y10{bottom:297.203527pt;}
.yf{bottom:312.820530pt;}
.y12{bottom:337.453229pt;}
.ye{bottom:390.975817pt;}
.yd{bottom:406.592820pt;}
.yc{bottom:422.209824pt;}
.yb{bottom:437.826828pt;}
.ya{bottom:453.443832pt;}
.y9{bottom:469.060835pt;}
.y8{bottom:484.677839pt;}
.y7{bottom:500.294843pt;}
.y6{bottom:515.911847pt;}
.y5{bottom:544.448291pt;}
.y4{bottom:609.897575pt;}
.y3{bottom:627.816927pt;}
.y2{bottom:653.581887pt;}
.y1{bottom:681.526870pt;}
.y17{bottom:760.597879pt;}
.y16{bottom:761.310897pt;}
.y18{bottom:762.301692pt;}
.hb{height:12.730794pt;}
.h7{height:27.482752pt;}
.h6{height:28.160000pt;}
.hc{height:28.169821pt;}
.hd{height:28.864000pt;}
.h4{height:31.690748pt;}
.ha{height:31.837227pt;}
.h8{height:84.128732pt;}
.h3{height:105.844334pt;}
.h5{height:123.491301pt;}
.h9{height:149.773108pt;}
.h2{height:158.766173pt;}
.h0{height:816.377333pt;}
.h1{height:817.333333pt;}
.w0{width:570.708000pt;}
.w1{width:571.333333pt;}
.x0{left:0.000000pt;}
.x2{left:66.236867pt;}
.x1{left:70.119193pt;}
.x4{left:72.117840pt;}
.x3{left:75.430392pt;}
.x7{left:80.055962pt;}
.xa{left:93.374992pt;}
.x6{left:111.012303pt;}
.x11{left:117.636328pt;}
.xb{left:120.795283pt;}
.x12{left:122.609762pt;}
.x5{left:125.893915pt;}
.x9{left:136.800863pt;}
.x8{left:231.683442pt;}
.x13{left:269.429600pt;}
.xc{left:315.134255pt;}
.xd{left:317.281345pt;}
.x10{left:329.317600pt;}
.xf{left:340.227881pt;}
.xe{left:342.390587pt;}
}
